[Forgot Password]
Login  Register Subscribe

23631

 
 

119105

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-4228

Date: (C)2011-03-22   (M)2017-08-18 


Stack-based buffer overflow in NWFTPD.NLM before 5.10.02 in the FTP server in Novell NetWare allows remote authenticated users to execute arbitrary code or cause a denial of service (abend) via a long DELE command, a different vulnerability than CVE-2010-0625.4.

CVSS Score: 9.0Access Vector: NETWORK
Exploit Score: 8.0Access Complexity: LOW
Impact Score: 10.0Authentication: SINGLE_INSTANCE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECUNIA-43824
BID-46922
SREASON-8149
http://www.novell.com/support/viewContent.do?externalId=3238588
http://www.protekresearchlab.com/index.php?option=com_content&view=article&id=25&Itemid=25
http://www.zerodayinitiative.com/advisories/ZDI-11-106/
https://bugzilla.novell.com/show_bug.cgi?id=641249
netware-dele-bo(66170)

CPE    3
cpe:/o:novell:netware:6.5
cpe:/o:novell:netware:6.0
cpe:/o:novell:netware:5.1
CWE    1
CWE-119

© 2013 SecPod Technologies